count: 2
next: null
previous: null
results:
- authors:
  - Manen J.F.
  doi: ''
  expert_db: false
  pub_id: '929180'
  publication: Submitted (07-JUN-2002) to the INSDC. Manen J.F., Conservatoire et
    Jardin Botaniques, University of Geneva, Imperatrice 1, CH-1292 Cambesy/Geneve,
    SWITZERLAND.
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Manen J.F.
  doi: null
  expert_db: false
  pub_id: '51122'
  publication: Unpublished.
  pubmed_id: null
  title: 'The complex history of the genus Ilex L. (Aquifoliaceae): evidence from
    the comparison of plastid and nuclear DNA sequences and from fossil data.'
